The Threat Intelligence team at Wordfence has discovered two vulnerabilities in Facebook’s WordPress plugin that if left unpatched, could be exploited by an attacker to achieve remote code execution or to inject malicious JavaScript into the plugin’s settings. Facebook for WordPress is a plugin designed to create a seamless […]

Click here to view original web page at www.techradar.com